From a330c6045fcd89765b8cd1587e3125be43c7355c Mon Sep 17 00:00:00 2001
From: Rob Pilling <robpilling@gmail.com>
Date: Sun, 28 Jun 2020 17:37:19 +0100
Subject: [PATCH 3/3] Document exit codes

---
 man/pass.1 | 3 +++
 1 file changed, 3 insertions(+)

diff --git a/man/pass.1 b/man/pass.1
index a555dcb..30f7d39 100644
--- a/man/pass.1
+++ b/man/pass.1
@@ -465,6 +465,9 @@ The \fBinit\fP command will keep signatures of \fB.gpg-id\fP files up to date.
 .TP
 .I EDITOR
 The location of the text editor used by \fBedit\fP.
+.SH EXIT CODES
+\fBpass\fP exits 0 on success, and 1 otherwise, except for the \fBgit\fP command, which returns
+the exit code of the git process it executes.
 .SH SEE ALSO
 .BR gpg2 (1),
 .BR tr (1),
-- 
2.20.1 (Apple Git-117)

